To use this website completely, it is necessary to store cookies on your computer.
 

* Navigator

Expand - Collapse

* Statistic

  • *Total Posts: 16404
  • *Total Topics: 2518
  • *Online Today: 8
  • *Most Online: 292
(12. Nov 2016, 09:37:31)
  • *Users: 0
  • *Guests: 0
  • *Spiders: 2
  • *Total: 2

  • *Baidu (2)

PortaMx v0.957 released

Started by feline, 15. Mar 2009, 14:43:05

previous topic - next topic

0 Members and 0 Guests are viewing this topic.

Go Down

feline

15. Mar 2009, 14:43:05
Just we released the version 0.957 of PortaMx  8)

This version is a update for version 0.955, 0.956 and also a full install package.
Up from v0.955 you see the new releases in your PortaMx Adminitration Center and can install this release directly.

Please note that you have to unistall version older then 0.955 before you apply this release.
The blockstable from v0.952 will be converted to the new version, the settings table is overwritten.
For older releases as 0.952 you MUST DROP THE PORTAMX TABLES !

After successfully installation, you have to check and correct all Setting and your block settings.

You can update your installed languages in the Language Manager after installation of v0.957

Good luck  :)

Fel

--------------------------------
Version: 0.957 (15.03.2009)

   Fixes:
      ! custom actions values dont matched correctly if a space added
      ! PHP and SCRIPT block strips html content if a "<textarea>" tag used
      ! a lot of typos and smaller bugs removed

   News:
      + Shout box block added
      + Language handling redesigned for more flexiblility
      + A lot of code optimize and removing SMF2 beta 4 code
      + Boardnews and New_post block redesigned, to rescale or remove "inline" Images.
         On rescale, the Images can see in the HighSlide viewer as fullsize.
      + All HighSlide popup window now centered.
      + Added a setting to ignore request like Singlepage request (zCommunity use this)
      + Blocktype names now shown in translated language
      + Added a settings "Disable Highslide on action" (for SMF Media Gallery and other)
Many are stubborn in relation to the path, a few in relation to the target.

digiscrap

#1
15. Mar 2009, 16:14:13
Heeeey... very nice!!

I only needed to change Subs.php manual....

But, I dont see a 'Install' button for the 0.957 language.  ??? Do I need to uninstall the language for 0.956 first?

Vincent
Digiscrap Digitaal scrappen | Digiscrap Fotoservice

SMF2.0.5 + PortaMx v1.45
Dutch translation PortaMx1.45

digiscrap

#2
15. Mar 2009, 16:28:27
Quote from: digiscrap on 15. Mar 2009, 16:14:13

But, I dont see a 'Install' button for the 0.957 language.  ??? Do I need to uninstall the language for 0.956 first?



I uploaded the 0957 files manual and appearsed a 'upgrade' button and after pushed 'upgrade' I see an install button. After install.... well, it installed  :)

Vincent

Ohw... and of course: thank you very much for the update!!!!  :-* O0
Digiscrap Digitaal scrappen | Digiscrap Fotoservice

SMF2.0.5 + PortaMx v1.45
Dutch translation PortaMx1.45

feline

#3
15. Mar 2009, 16:34:49
Quote from: digiscrap on 15. Mar 2009, 16:14:13
But, I dont see a 'Install' button for the 0.957 language.

You see the language update button after v0.957 is installed ...

Fel
Many are stubborn in relation to the path, a few in relation to the target.

digiscrap

#4
15. Mar 2009, 16:48:54
Quote from: feline on 15. Mar 2009, 16:34:49
Quote from: digiscrap on 15. Mar 2009, 16:14:13
But, I dont see a 'Install' button for the 0.957 language.

You see the language update button after v0.957 is installed ...

Fel


No, there wasn't a button displayed after install of PortaMx v0.957
After I manual uploaded the language files for 0.957 there appears an update button.
I don't know what went wrong.

I still see the Install button (which normally disappears after install) - see attachment
Hint: installeren = install


For the rest it's working great!!!!

Vincent

[attachment deleted by admin]
Digiscrap Digitaal scrappen | Digiscrap Fotoservice

SMF2.0.5 + PortaMx v1.45
Dutch translation PortaMx1.45

feline

#5
15. Mar 2009, 17:12:22
After update to v0.957 go to the Language manager and you see that as I attched.

Fel

[attachment deleted by admin]
Many are stubborn in relation to the path, a few in relation to the target.

digiscrap

#6
15. Mar 2009, 17:19:17
 
I'm sorry Fel.

I believe what you say but I really didn't see a install (installeren) button. See the attachment.
Hint: Verwijderen = Delete

Vincent

[attachment deleted by admin]
Digiscrap Digitaal scrappen | Digiscrap Fotoservice

SMF2.0.5 + PortaMx v1.45
Dutch translation PortaMx1.45

feline

#7
15. Mar 2009, 17:34:57
You have PortaMx installed with the packed Manager?
If not your forum do not work correct, because a database update is absolutly necessary !

By the way .. I just see, that the UTF8 version of dutch language is not complete .. a lot of Blocks files missing, so I have removed them from language server.

Fel
Many are stubborn in relation to the path, a few in relation to the target.

digiscrap

#8
15. Mar 2009, 18:22:13
Quote from: feline on 15. Mar 2009, 17:34:57
You have PortaMx installed with the packed Manager?
If not your forum do not work correct, because a database update is absolutly necessary !


I have installed PortaMx with the package manager and I needed to manual edit the subs.php
As far as I can see the forum is working correctly (also the great shoutbox does!!).

Quote
By the way .. I just see, that the UTF8 version of dutch language is not complete .. a lot of Blocks files missing, so I have removed them from language server.

Fel


Hmmmm don't know what went wrong. Sorry for that.....  :-[ There where 2 Blocks files missing....  :o
I corrected the zip archive and posted it as an replay in this post:  http://portamx.com/languages/dutch-dutch-utf8-v0-957/msg3538/#msg3538

Vincent
Digiscrap Digitaal scrappen | Digiscrap Fotoservice

SMF2.0.5 + PortaMx v1.45
Dutch translation PortaMx1.45

andu

#9
16. Mar 2009, 00:29:38
Wonderfull.. This is Great!!  :D

antechinus

#10
16. Mar 2009, 00:48:32
Awesomesauce. ;D  I'll get this sucker running right now. Thanks, Fel. 
Using Internet Explorer 6 on the internet is like urinating in a public swimming pool.
It's rude, there's no excuse for it, and anyone who does it should be ashamed of themselves.

Tyrsson

#11
16. Mar 2009, 00:49:48
You guys ROCK!!!

antechinus

#12
16. Mar 2009, 01:22:19
One question: are there any additions to the list in this post? http://portamx.com/
Using Internet Explorer 6 on the internet is like urinating in a public swimming pool.
It's rude, there's no excuse for it, and anyone who does it should be ashamed of themselves.

feline

#13
16. Mar 2009, 01:44:42
Quote from: antechinus on 16. Mar 2009, 01:22:19
One question: are there any additions to the list in this post? http://portamx.com/

No .. only the manualy install instruction I must update. For 0.957 is a modifiction on the Subs.php changed.

Fel
Many are stubborn in relation to the path, a few in relation to the target.

antechinus

#14
16. Mar 2009, 02:01:21
Ok. massive fail.

Went through those permissions carefully. Created a temp folder set to 777. Uploaded 957 to Packages. Pre-installation test showed no problems.

Fatal error after installation. The script did not create the Sources/PortaMx folder or the files it contains.  

ETA: Just checked and it did not create any PortaMx folders at all. Anywhere. Looks like it's back to the drawing board.
Using Internet Explorer 6 on the internet is like urinating in a public swimming pool.
It's rude, there's no excuse for it, and anyone who does it should be ashamed of themselves.

Go Up